// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 48;
	objects = {

/* Begin PBXBuildFile section */
		3277C688201F0E680023E0EA /* front.png in Resources */ = {isa = PBXBuildFile; fileRef = 3277C687201F0B280023E0EA /* front.png */; };
		328F2D632022EC9A0046DA02 /* lsdtrip in Resources */ = {isa = PBXBuildFile; fileRef = 328F2D622022E94A0046DA02 /* lsdtrip */; };
		32D633E42019876B00D091A0 /* AppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 32D633E32019876B00D091A0 /* AppDelegate.m */; };
		32D633E62019876B00D091A0 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 32D633E52019876B00D091A0 /* Assets.xcassets */; };
		32D633E92019876B00D091A0 /* MainMenu.xib in Resources */ = {isa = PBXBuildFile; fileRef = 32D633E72019876B00D091A0 /* MainMenu.xib */; };
		32D633EC2019876B00D091A0 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 32D633EB2019876B00D091A0 /* main.m */; };
		32D634022019889E00D091A0 /* EMKeychainItem.m in Sources */ = {isa = PBXBuildFile; fileRef = 32D634012019889E00D091A0 /* EMKeychainItem.m */; };
		32D63405201988AE00D091A0 /* libcrypto.0.9.8.tbd in Frameworks */ = {isa = PBXBuildFile; fileRef = 32D63404201988AE00D091A0 /* libcrypto.0.9.8.tbd */; };
		32D63407201988B500D091A0 /* libssl.0.9.8.tbd in Frameworks */ = {isa = PBXBuildFile; fileRef = 32D63406201988B500D091A0 /* libssl.0.9.8.tbd */; };
		32D63409201988CE00D091A0 /* Security.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 32D63408201988CE00D091A0 /* Security.framework */; };
		32D6340B201988D200D091A0 /* Cocoa.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 32D6340A201988D200D091A0 /* Cocoa.framework */; };
		32D6340C201988DC00D091A0 /* libssh2.a in Frameworks */ = {isa = PBXBuildFile; fileRef = 32D633FA2019889E00D091A0 /* libssh2.a */; };
		32D6340F20198B1100D091A0 /* ObjSSH.m in Sources */ = {isa = PBXBuildFile; fileRef = 32D633FD2019889E00D091A0 /* ObjSSH.m */; };
		32D6341020198B1700D091A0 /* ATVDeviceController.m in Sources */ = {isa = PBXBuildFile; fileRef = 32D633F52019889D00D091A0 /* ATVDeviceController.m */; };
		32D6341220198C1800D091A0 /* libz.tbd in Frameworks */ = {isa = PBXBuildFile; fileRef = 32D6341120198C1700D091A0 /* libz.tbd */; };
		32D634152019AE1C00D091A0 /* KBDownloadFile.m in Sources */ = {isa = PBXBuildFile; fileRef = 32D634142019AE1C00D091A0 /* KBDownloadFile.m */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		32EEF8692023D6D300CA60EA /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 32D633D72019876B00D091A0 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 32EEF81F2023B43800CA60EA;
			remoteInfo = tool;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		3238619D20239B0300198B5E /* CoreData.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreData.framework; path = System/Library/Frameworks/CoreData.framework; sourceTree = SDKROOT; };
		3277C687201F0B280023E0EA /* front.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = front.png; sourceTree = "<group>"; };
		328F2D572022AE190046DA02 /* URLCredential.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = URLCredential.h; sourceTree = "<group>"; };
		328F2D582022AE190046DA02 /* URLCredential.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = URLCredential.m; sourceTree = "<group>"; };
		328F2D592022AE190046DA02 /* URLDownloader.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = URLDownloader.h; sourceTree = "<group>"; };
		328F2D5A2022AE190046DA02 /* URLDownloader.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = URLDownloader.m; sourceTree = "<group>"; };
		328F2D5B2022AE190046DA02 /* make.sh */ = {isa = PBXFileReference; lastKnownFileType = text.script.sh; path = make.sh; sourceTree = "<group>"; };
		328F2D5C2022AE190046DA02 /* nitoInstaller.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = nitoInstaller.h; sourceTree = "<group>"; };
		328F2D5D2022AE190046DA02 /* nitoInstaller.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = nitoInstaller.m; sourceTree = "<group>"; };
		328F2D622022E94A0046DA02 /* lsdtrip */ = {isa = PBXFileReference; lastKnownFileType = "compiled.mach-o.executable"; path = lsdtrip; sourceTree = "<group>"; };
		32D633DF2019876B00D091A0 /* nitoTV4Installer.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = nitoTV4Installer.app; sourceTree = BUILT_PRODUCTS_DIR; };
		32D633E22019876B00D091A0 /* AppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AppDelegate.h; sourceTree = "<group>"; };
		32D633E32019876B00D091A0 /* AppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AppDelegate.m; sourceTree = "<group>"; };
		32D633E52019876B00D091A0 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		32D633E82019876B00D091A0 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = Base; path = Base.lproj/MainMenu.xib; sourceTree = "<group>"; };
		32D633EA2019876B00D091A0 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		32D633EB2019876B00D091A0 /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		32D633ED2019876B00D091A0 /* nitoTV4Installer.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = nitoTV4Installer.entitlements; sourceTree = "<group>"; };
		32D633F42019889D00D091A0 /* ATVDeviceController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = ATVDeviceController.h; sourceTree = "<group>"; };
		32D633F52019889D00D091A0 /* ATVDeviceController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = ATVDeviceController.m; sourceTree = "<group>"; };
		32D633F82019889E00D091A0 /* libssh2-i386.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; path = "libssh2-i386.a"; sourceTree = "<group>"; };
		32D633F92019889E00D091A0 /* libssh2-x86_64.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; path = "libssh2-x86_64.a"; sourceTree = "<group>"; };
		32D633FA2019889E00D091A0 /* libssh2.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; path = libssh2.a; sourceTree = "<group>"; };
		32D633FB2019889E00D091A0 /* libssh2.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = libssh2.h; sourceTree = "<group>"; };
		32D633FC2019889E00D091A0 /* ObjSSH.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = ObjSSH.h; sourceTree = "<group>"; };
		32D633FD2019889E00D091A0 /* ObjSSH.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = ObjSSH.m; sourceTree = "<group>"; };
		32D633FE2019889E00D091A0 /* README.md */ = {isa = PBXFileReference; lastKnownFileType = net.daringfireball.markdown; path = README.md; sourceTree = "<group>"; };
		32D633FF2019889E00D091A0 /* todo.txt */ = {isa = PBXFileReference; lastKnownFileType = text; path = todo.txt; sourceTree = "<group>"; };
		32D634002019889E00D091A0 /* EMKeychainItem.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = EMKeychainItem.h; sourceTree = "<group>"; };
		32D634012019889E00D091A0 /* EMKeychainItem.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = EMKeychainItem.m; sourceTree = "<group>"; };
		32D63404201988AE00D091A0 /* libcrypto.0.9.8.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = libcrypto.0.9.8.tbd; path = Platforms/MacOSX.platform/Developer/SDKs/MacOSX10.11.sdk/usr/lib/libcrypto.0.9.8.tbd; sourceTree = DEVELOPER_DIR; };
		32D63406201988B500D091A0 /* libssl.0.9.8.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = libssl.0.9.8.tbd; path = Platforms/MacOSX.platform/Developer/SDKs/MacOSX10.11.sdk/usr/lib/libssl.0.9.8.tbd; sourceTree = DEVELOPER_DIR; };
		32D63408201988CE00D091A0 /* Security.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Security.framework; path = Platforms/MacOSX.platform/Developer/SDKs/MacOSX10.11.sdk/System/Library/Frameworks/Security.framework; sourceTree = DEVELOPER_DIR; };
		32D6340A201988D200D091A0 /* Cocoa.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Cocoa.framework; path = Platforms/MacOSX.platform/Developer/SDKs/MacOSX10.11.sdk/System/Library/Frameworks/Cocoa.framework; sourceTree = DEVELOPER_DIR; };
		32D6340D201989CA00D091A0 /* nitoTV4Installer.pch */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = nitoTV4Installer.pch; sourceTree = "<group>"; };
		32D6340E201989CA00D091A0 /* Defines.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = Defines.h; sourceTree = "<group>"; };
		32D6341120198C1700D091A0 /* libz.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = libz.tbd; path = Platforms/MacOSX.platform/Developer/SDKs/MacOSX10.11.sdk/usr/lib/libz.tbd; sourceTree = DEVELOPER_DIR; };
		32D634132019AE1C00D091A0 /* KBDownloadFile.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = KBDownloadFile.h; sourceTree = "<group>"; };
		32D634142019AE1C00D091A0 /* KBDownloadFile.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = KBDownloadFile.m; sourceTree = "<group>"; };
		32EEF8232023B47500CA60EA /* Makefile */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.make; path = Makefile; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		32D633DC2019876B00D091A0 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				32D6341220198C1800D091A0 /* libz.tbd in Frameworks */,
				32D6340B201988D200D091A0 /* Cocoa.framework in Frameworks */,
				32D63409201988CE00D091A0 /* Security.framework in Frameworks */,
				32D63407201988B500D091A0 /* libssl.0.9.8.tbd in Frameworks */,
				32D63405201988AE00D091A0 /* libcrypto.0.9.8.tbd in Frameworks */,
				32D6340C201988DC00D091A0 /* libssh2.a in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		328F2D552022AE190046DA02 /* standalone */ = {
			isa = PBXGroup;
			children = (
				32EEF8232023B47500CA60EA /* Makefile */,
				328F2D562022AE190046DA02 /* Download */,
				328F2D5B2022AE190046DA02 /* make.sh */,
				328F2D5C2022AE190046DA02 /* nitoInstaller.h */,
				328F2D5D2022AE190046DA02 /* nitoInstaller.m */,
			);
			name = standalone;
			path = nitoTV4Installer/standalone;
			sourceTree = "<group>";
		};
		328F2D562022AE190046DA02 /* Download */ = {
			isa = PBXGroup;
			children = (
				328F2D572022AE190046DA02 /* URLCredential.h */,
				328F2D582022AE190046DA02 /* URLCredential.m */,
				328F2D592022AE190046DA02 /* URLDownloader.h */,
				328F2D5A2022AE190046DA02 /* URLDownloader.m */,
			);
			path = Download;
			sourceTree = "<group>";
		};
		32D633D62019876B00D091A0 = {
			isa = PBXGroup;
			children = (
				328F2D552022AE190046DA02 /* standalone */,
				32D633E12019876B00D091A0 /* nitoTV4Installer */,
				32D633E02019876B00D091A0 /* Products */,
				32D63403201988AE00D091A0 /* Frameworks */,
			);
			sourceTree = "<group>";
			usesTabs = 1;
		};
		32D633E02019876B00D091A0 /* Products */ = {
			isa = PBXGroup;
			children = (
				32D633DF2019876B00D091A0 /* nitoTV4Installer.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		32D633E12019876B00D091A0 /* nitoTV4Installer */ = {
			isa = PBXGroup;
			children = (
				32D633F32019889D00D091A0 /* ATVDeviceController */,
				32D634002019889E00D091A0 /* EMKeychainItem.h */,
				32D634012019889E00D091A0 /* EMKeychainItem.m */,
				32D634132019AE1C00D091A0 /* KBDownloadFile.h */,
				32D634142019AE1C00D091A0 /* KBDownloadFile.m */,
				32D633F62019889E00D091A0 /* ObjSSH */,
				32D633E22019876B00D091A0 /* AppDelegate.h */,
				32D633E32019876B00D091A0 /* AppDelegate.m */,
				32D6340E201989CA00D091A0 /* Defines.h */,
				32D6340D201989CA00D091A0 /* nitoTV4Installer.pch */,
				32D633E52019876B00D091A0 /* Assets.xcassets */,
				32D633E72019876B00D091A0 /* MainMenu.xib */,
				3277C687201F0B280023E0EA /* front.png */,
				32D633EA2019876B00D091A0 /* Info.plist */,
				32D633EB2019876B00D091A0 /* main.m */,
				328F2D622022E94A0046DA02 /* lsdtrip */,
				32D633ED2019876B00D091A0 /* nitoTV4Installer.entitlements */,
			);
			path = nitoTV4Installer;
			sourceTree = "<group>";
		};
		32D633F32019889D00D091A0 /* ATVDeviceController */ = {
			isa = PBXGroup;
			children = (
				32D633F42019889D00D091A0 /* ATVDeviceController.h */,
				32D633F52019889D00D091A0 /* ATVDeviceController.m */,
			);
			path = ATVDeviceController;
			sourceTree = "<group>";
		};
		32D633F62019889E00D091A0 /* ObjSSH */ = {
			isa = PBXGroup;
			children = (
				32D633F72019889E00D091A0 /* lib */,
				32D633FC2019889E00D091A0 /* ObjSSH.h */,
				32D633FD2019889E00D091A0 /* ObjSSH.m */,
				32D633FE2019889E00D091A0 /* README.md */,
				32D633FF2019889E00D091A0 /* todo.txt */,
			);
			path = ObjSSH;
			sourceTree = "<group>";
		};
		32D633F72019889E00D091A0 /* lib */ = {
			isa = PBXGroup;
			children = (
				32D633F82019889E00D091A0 /* libssh2-i386.a */,
				32D633F92019889E00D091A0 /* libssh2-x86_64.a */,
				32D633FA2019889E00D091A0 /* libssh2.a */,
				32D633FB2019889E00D091A0 /* libssh2.h */,
			);
			path = lib;
			sourceTree = "<group>";
		};
		32D63403201988AE00D091A0 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				32D6341120198C1700D091A0 /* libz.tbd */,
				32D6340A201988D200D091A0 /* Cocoa.framework */,
				32D63408201988CE00D091A0 /* Security.framework */,
				32D63406201988B500D091A0 /* libssl.0.9.8.tbd */,
				32D63404201988AE00D091A0 /* libcrypto.0.9.8.tbd */,
				3238619D20239B0300198B5E /* CoreData.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXLegacyTarget section */
		32EEF81F2023B43800CA60EA /* tool */ = {
			isa = PBXLegacyTarget;
			buildArgumentsString = "$(ACTION) all";
			buildConfigurationList = 32EEF8202023B43800CA60EA /* Build configuration list for PBXLegacyTarget "tool" */;
			buildPhases = (
			);
			buildToolPath = /usr/bin/make;
			buildWorkingDirectory = "$(SRCROOT)/nitoTV4Installer/standalone";
			dependencies = (
			);
			name = tool;
			passBuildSettingsInEnvironment = 1;
			productName = tool;
		};
/* End PBXLegacyTarget section */

/* Begin PBXNativeTarget section */
		32D633DE2019876B00D091A0 /* nitoTV4Installer */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 32D633F02019876B00D091A0 /* Build configuration list for PBXNativeTarget "nitoTV4Installer" */;
			buildPhases = (
				32D633DB2019876B00D091A0 /* Sources */,
				32D633DC2019876B00D091A0 /* Frameworks */,
				32D633DD2019876B00D091A0 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				32EEF86A2023D6D300CA60EA /* PBXTargetDependency */,
			);
			name = nitoTV4Installer;
			productName = nitoTV4Installer;
			productReference = 32D633DF2019876B00D091A0 /* nitoTV4Installer.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		32D633D72019876B00D091A0 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0900;
				ORGANIZATIONNAME = "Kevin Bradley";
				TargetAttributes = {
					32D633DE2019876B00D091A0 = {
						CreatedOnToolsVersion = 9.0;
						ProvisioningStyle = Automatic;
						SystemCapabilities = {
							com.apple.Sandbox = {
								enabled = 0;
							};
						};
					};
					32EEF81F2023B43800CA60EA = {
						CreatedOnToolsVersion = 9.2;
						ProvisioningStyle = Automatic;
					};
				};
			};
			buildConfigurationList = 32D633DA2019876B00D091A0 /* Build configuration list for PBXProject "nitoTV4Installer" */;
			compatibilityVersion = "Xcode 8.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 32D633D62019876B00D091A0;
			productRefGroup = 32D633E02019876B00D091A0 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				32D633DE2019876B00D091A0 /* nitoTV4Installer */,
				32EEF81F2023B43800CA60EA /* tool */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		32D633DD2019876B00D091A0 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				32D633E62019876B00D091A0 /* Assets.xcassets in Resources */,
				328F2D632022EC9A0046DA02 /* lsdtrip in Resources */,
				32D633E92019876B00D091A0 /* MainMenu.xib in Resources */,
				3277C688201F0E680023E0EA /* front.png in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		32D633DB2019876B00D091A0 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				32D6340F20198B1100D091A0 /* ObjSSH.m in Sources */,
				32D633EC2019876B00D091A0 /* main.m in Sources */,
				32D633E42019876B00D091A0 /* AppDelegate.m in Sources */,
				32D6341020198B1700D091A0 /* ATVDeviceController.m in Sources */,
				32D634152019AE1C00D091A0 /* KBDownloadFile.m in Sources */,
				32D634022019889E00D091A0 /* EMKeychainItem.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		32EEF86A2023D6D300CA60EA /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 32EEF81F2023B43800CA60EA /* tool */;
			targetProxy = 32EEF8692023D6D300CA60EA /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		32D633E72019876B00D091A0 /* MainMenu.xib */ = {
			isa = PBXVariantGroup;
			children = (
				32D633E82019876B00D091A0 /* Base */,
			);
			name = MainMenu.xib;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		32D633EE2019876B00D091A0 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "Mac Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = appletvos;
				TVOS_DEPLOYMENT_TARGET = 11.2;
			};
			name = Debug;
		};
		32D633EF2019876B00D091A0 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "Mac Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = appletvos;
				TVOS_DEPLOYMENT_TARGET = 11.2;
			};
			name = Release;
		};
		32D633F12019876B00D091A0 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_IDENTITY = "";
				CODE_SIGN_STYLE = Automatic;
				COMBINE_HIDPI_IMAGES = YES;
				DEVELOPMENT_TEAM = "";
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = nitoTV4Installer/nitoTV4Installer.pch;
				INFOPLIST_FILE = nitoTV4Installer/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/../Frameworks";
				LIBRARY_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/nitoTV4Installer/ObjSSH/lib",
				);
				MACOSX_DEPLOYMENT_TARGET = 10.11;
				PRODUCT_BUNDLE_IDENTIFIER = com.nito.com.nitoTV4Installer;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SDKROOT = macosx10.11;
			};
			name = Debug;
		};
		32D633F22019876B00D091A0 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_IDENTITY = "";
				CODE_SIGN_STYLE = Automatic;
				COMBINE_HIDPI_IMAGES = YES;
				DEVELOPMENT_TEAM = "";
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = nitoTV4Installer/nitoTV4Installer.pch;
				INFOPLIST_FILE = nitoTV4Installer/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/../Frameworks";
				LIBRARY_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/nitoTV4Installer/ObjSSH/lib",
				);
				MACOSX_DEPLOYMENT_TARGET = 10.11;
				PRODUCT_BUNDLE_IDENTIFIER = com.nito.com.nitoTV4Installer;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SDKROOT = macosx10.11;
			};
			name = Release;
		};
		32EEF8212023B43800CA60EA /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				DEBUGGING_SYMBOLS = YES;
				DEBUG_INFORMATION_FORMAT = dwarf;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = appletvos;
				TVOS_DEPLOYMENT_TARGET = 9.0;
			};
			name = Debug;
		};
		32EEF8222023B43800CA60EA /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = appletvos;
				TVOS_DEPLOYMENT_TARGET = 9.0;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		32D633DA2019876B00D091A0 /* Build configuration list for PBXProject "nitoTV4Installer" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				32D633EE2019876B00D091A0 /* Debug */,
				32D633EF2019876B00D091A0 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		32D633F02019876B00D091A0 /* Build configuration list for PBXNativeTarget "nitoTV4Installer" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				32D633F12019876B00D091A0 /* Debug */,
				32D633F22019876B00D091A0 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		32EEF8202023B43800CA60EA /* Build configuration list for PBXLegacyTarget "tool" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				32EEF8212023B43800CA60EA /* Debug */,
				32EEF8222023B43800CA60EA /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 32D633D72019876B00D091A0 /* Project object */;
}
